/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
.social-button {
	display:block; 
	float:right; 
	font-size:11px; 
	text-transform:uppercase; 
	height:38px; 
	line-height:38px; 
	margin:4px 8px 4px 30px;
	padding:0 10px;
	border:1px solid #41888E;
	background:#7aabb0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
}
.social-button:hover {
	border:1px solid #fff;
}
.social-button a {color:white !important;}
.social-button a:hover {text-decoration:none;}


.feature-theme-banner img {
	width:100%;
	height:auto;
	max-width:120px;
	}	

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -34px; text-align: left; z-index:100; margin-left:-92px;  display:block;}
	

.floatright {float:right; clear:right; margin:0 0 20px 30px;}
.floatleft {float:left; clear:left; margin:0 30px 20px 0;}	

.inline-photo,
.field-type-image img {
	display:inline-block;
	}	

/* display all pager items */	
.pager li {
	display:block !important;
}
	
/* NEWS SLIDER THING ON THE HOME PAGE */
#views_slideshow_cycle_teaser_section_show_news_slider-block {overflow:hidden; min-height:145px;}
.views-slideshow-controls-top {position:absolute; right:0; top:4px; margin:0; text-align:right;}

body.front .panel-panel .panel-col-twenty-five {
	display:block !important;
	float:left !important;
	width:50% !important;
	margin:0 0 20px !important;
	padding:0 !important;
	clear:both;
} 

body.front .panel-panel .panel-col-thirty-three {
	display:block !important;
	float: none !important;
	width:100% !important;
	margin:0 0 20px !important;
	padding:0 !important;
	clear:both;
} 

body.front .panel-panel .panel-col-thirty-three .views-field-field-image  {
	float: left !important;
	margin:0 20px 20px !important;
	} 



/* REG PACKAGE PANELS */
.reg-package-wrapper {overflow:hidden; border:1px solid #dddedf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:1em;} 
.reg-package-inner {float:left; overflow:hidden; border-left:1px solid #dddedf; width:70%; padding:2%;}
.reg-package-icon-wrapper {float:left; width:15%; min-width:100px; text-align:center; padding-top:30px;}
.reg-package-info {float:none; width:100%; overflow:hidden;}
.reg-package-info .button {float:left;}
.reg-package-info .price {text-align:right; float:right;}
.reg-package-info .learn-more {text-align:left;}
.reg-package-summary {}
.reg-package-collapse {display:none; clear:both;}




/* THOUGHT GALLERY OVER RIDES */



.view-thought-gallery-channel-featured-authors img,
body.node-type-thought-gallery-article .view-thought-gallery-contributer img,
body.node-type-thought-gallery-article .view-thought-gallery-channel-top-hits img {float:none; margin:0 0 10px 0; clear:both;}
body.node-type-thought-gallery-article .view-thought-gallery-contributer p {}




.thought-gallery-listing-image {float:left; width:18%; padding-top:2em; clear:both;}
.thought-gallery-listing-teaser {float:right; width:80%; padding-bottom:1em;}




/* THOUGHT GALLERY MOST RECENT */
.thought-gallery-most-recent-image {
	float:right;
	width:38%;
}

.thought-gallery-most-recent-teaser {
	float:left;
	width:60%;
}

